Error while installing packages

Nikhil Prakash nikhil07prakash at gmail.com
Fri Jul 22 16:20:01 UTC 2016


I am getting an error, while installing packages through command line.
This is the error.
Errors were encountered while processing:
 runit
 git-daemon-run
E: Sub-process /usr/bin/dpkg returned an error code (1)

Need help to rectify this error.



More information about the ubuntu-users mailing list